local CStructureUnit = import('/lua/cybranunits.lua').CStructureUnit
local CybranWeaponsFile = import('/lua/cybranweapons.lua')
local CDFRocketIridiumWeapon02 = CybranWeaponsFile.CDFRocketIridiumWeapon02

tcbc0201 = Class(CStructureUnit) {
    Weapons = {
        Turret01 = Class(CDFRocketIridiumWeapon02) {
            FxMuzzleFlash = {},
		},
    },
}

TypeClass = tcbc0201